body, html {
  height: 100%;
  margin: 0;
  max-width: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
}
#main{
   // height: 70%;
}
.main{
    text-align: center!important;
    position: relative;
  //  top: -372px;
   top: 50px;
  //  left: 50%;
  //  transform: translate(-50%, -50%);
}
 .bg-image {
  background-image: url(../images/wp4284043-mins-min.webp);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .cartow{
        margin: 70px auto;
    display: block;
    width: 530px;
    
 }
 .centered {
    position: absolute;
    top: 268px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.btnNT {
    background-color: #0A3FDB !important;
    color: white;
    font-weight: bold;
    padding: 10px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 3px #999;
}

.carText {
  position: absolute;
  top: 40%;
  width: 100%;
  padding: 0;
    letter-spacing: -0.05px;
}
.textleft{
    position: absolute;    
    text-align: end;
    
    padding-right: 60px;
}
.textright {
  position: absolute;
  right: 16px;
  
    padding-left: 60px;
}
.autoshowroom-ads .autoshowroom-ads-bg {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
}

h4.autoshowrrom-ads-title {
    color: #ffffff;
    margin-bottom: 8px;
}
.autoshowroom-ads-description {
    color: #ffffff;
    line-height: 1.7em;
    margin-bottom: 0;
}

.autoshowroom2{
        margin-right: -15px;
}


.carback{
    width:100%;
}



.container-fluid {
   padding-left: 0px;
}

@media only screen and (max-width: 1030px) {
     .autoshowroom-ads-image img{
     width: 100% !important;
    height: auto !important;
 }
    
}
@media only screen and (max-width: 770px) {

.autoshowroom-ads-image img {
    width: auto !important;
    height: auto !important;
}
.textleft {
    width: 95%;
}
}

@media only screen and (max-width: 500px) {
    
    .cartow{
      
    width: 90%;
    
 }
 .centered {
    top: 73%;
 }
 .autoshowroom-ads{
     width: 100%;
     height: auto !important;
 }
 .autoshowroom-ads-image img{
   width: 100% !important;
    height: auto !important;
    margin-right: -15px;
 }
}























